.site_button {
    font-size: 16px;
    padding: 0;
    color: #072446;
    border-radius: 100px;
    border: none;
    margin: 0;
    width: 160px;
    line-height: 2.5;
    display: inline-block;
    text-align: center;
    position: relative;
    overflow: hidden;
    font-weight: normal;
    background: #fff;
    font-family: "Source Sans 3", sans-serif;
    margin-right: 5px;
    cursor: pointer;
    font-weight: 600;
    transition: 1s !important;
    margin-bottom: 5px !important;
}
.site_button:hover{
    background: #ffc107;
}

@media all and (min-width: 320px) and (max-width: 767px) {}

@media all and (min-width: 481px) and (max-width: 767px) {}

@media all and (min-width: 768px) and (max-width: 980px) {}

@media only screen and (min-width: 981px) and (max-width: 1024px) {}

@media all and (min-width: 1025px) and (max-width: 1140px) {}

@media all and (min-width: 1141px) and (max-width: 1280px) {}

@media all and (min-width: 1281px) and (max-width: 1440px) {}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}

@media all and (min-width: 981px) and (max-width: 3000px) {}